<?php
// HTTP
define('HTTP_SERVER', 'https://opencart3.div24.ru/');

// HTTPS
define('HTTPS_SERVER', 'https://opencart3.div24.ru/');

// DIR
define('DIR_APPLICATION', '/home/moytopby/opencart3.div24.ru/catalog/');
define('DIR_SYSTEM', '/home/moytopby/opencart3.div24.ru/system/');
define('DIR_IMAGE', '/home/moytopby/opencart3.div24.ru/image/');
define('DIR_STORAGE', '/home/moytopby/opencart3.div24.ru/storage/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/theme/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'moytopby_opencart3');
define('DB_PASSWORD', 'cdk=cOrsSXCK');
define('DB_DATABASE', 'moytopby_opencart3');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');